Data model: extension of logical nodes with new DOs. Question about namespace.
02/03/2021 02:07 PM - Herbert Falk

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: Standard clarification required Estimated time: 0.00 hour

Target version:

ID: 11 To discuss in WG10:

Source: IOP_2013 Short Proposal: The complete handling of name space
attribute is currently under clarification in
WG10.

TF Unique ID: 11 #10P_2013 Standard(s):

WG10 Proposal: According to Cathedral City meeting (ref. | Needs More

to UFTF-CathedralMOM20160219) this | Information:
issue is closed.

Estimated June 2015 WG10 Meeting Assigned TF:
Completion:

Discuss in Upcoming
Meeting:

Description

An SCL file was produced that instantiated a new DO within a LN. The DO was from the same 61850-7-4 Namespace. The question
that arose was what should be the Logical Node Namespace or Data Namespace.

After discussion, the group tended to lean towards the use of DataNS to indicate this type of LN. However, clarification is needed
within the standards.

History

#1 - 02/03/2021 04:00 PM - Herbert Falk
- Priority changed from Normal to High

#2 - 02/05/2021 07:09 AM - Herbert Falk

- Status changed from New to Closed
#3 - 02/09/2021 06:16 AM - Carlos Rodriguez del Castillo
- Subject changed from An SCL file was produced that instantiated a new DO within a LN. The DO was from the same 61850-7-4 Namespace. The

question that to Data model: extension of logical nodes with new DOs. Question about namespace.

CRC: | think it is clarified in 7-1 ed2. To confirm with task forcé.
